Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
TASKalfa MZ4000i, TASKalfa MZ3200i, TASKalfa M30040i, TASKalfa M30032i (KYOCERA), CS MZ4000i, CS MZ3200i (Copystar), 4063i, 3263i (TA Triumph Adler/UTAX) with Hard Disk and FAX System
CSEC2022005
KYOCERA TASKalfa 7004i/6004i/5004i/4004 i/7004iG/6004iG/5004iG, Copystar CS 7004i/6004i/5004i/4004i, TA Triumph-Adler 7058i/6058i/5058i, UTAX 7058i/6058i/5058i with Hard Disk and FAX System
CSEC2020012
name TASKalfa MZ4000i, TASKalfa MZ3200i, TASKalfa M30040i, TASKalfa M30032i (KYOCERA), CS MZ4000i, CS MZ3200i (Copystar), 4063i, 3263i (TA Triumph Adler/UTAX) with Hard Disk and FAX System KYOCERA TASKalfa 7004i/6004i/5004i/4004 i/7004iG/6004iG/5004iG, Copystar CS 7004i/6004i/5004i/4004i, TA Triumph-Adler 7058i/6058i/5058i, UTAX 7058i/6058i/5058i with Hard Disk and FAX System
status active archived
not_valid_after 16.03.2028 12.05.2026
not_valid_before 16.03.2023 12.05.2021
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20cert%20TASKalfa4%202600PP.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20-%20Kyocera%20TASKalfa%207004i%202600P.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20TASKalfa4_2600.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/certification-report---kyocera-taskalfa-7004i-series-with-hard-disk-and-fax-system.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_TASKalfaMZ4000i_HDD_100.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st---kyocera-taskalfa-7004i-2600pp.pdf
security_level EAL2+, ALC_FLR.2 EAL2, ALC_FLR.2
heuristics/cert_id CSEC2022005 CSEC2020012
heuristics/extracted_versions - 4004
heuristics/protection_profiles 154ef77c252799ee {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0058b.pdf.pdf {}
pdf_data/cert_filename CCRA cert TASKalfa4 2600PP.pdf CCRA - Kyocera TASKalfa 7004i 2600P.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2022005: 1
  • SE:
    • CSEC2020012: 1
pdf_data/cert_metadata
  • /CreationDate: D:20230320142725+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20230323121907+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1004687
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20210905125152+02'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20210905141014+02'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 975859
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report TASKalfa4_2600.pdf certification-report---kyocera-taskalfa-7004i-series-with-hard-disk-and-fax-system.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2022005: 21
  • SE:
    • CSEC2020012: 1
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 1
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKE: 2
  • TLS:
    • TLS:
      • TLS: 1
  • IKE:
    • IKEv1: 2
  • IPsec:
    • IPsec: 2
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025: 2
  • CC:
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025: 2
pdf_data/report_metadata
  • /Author: Jerry Johansson
  • /CreationDate: D:20230316160943+01'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20230323121814+01'00'
  • /Producer: Microsoft® Word 2016
  • /Subject: 22FMV4136-23
  • /Title: Certification Report - Kyocera TASKalfa MZ4000i, MZ3200i 2600PP
  • pdf_file_size_bytes: 460207
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 20
  • /Author: MAAVA
  • /CreationDate: D:20210513150411+02'00'
  • /ModDate: D:20210513150411+02'00'
  • /Producer: Microsoft: Print To PDF
  • /Title: Microsoft Word - Certification Report - Kyocera TASKalfa 7004i Series with Hard Disk and FAX System
  • pdf_file_size_bytes: 935254
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 19
pdf_data/st_filename ST_TASKalfaMZ4000i_HDD_100.pdf st---kyocera-taskalfa-7004i-2600pp.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 12
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 12
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 11
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 12
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 11
    • FAU_STG.4.1: 1
  • FCS:
    • FCS_CKM.1: 45
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 3
    • FCS_CKM.4: 13
    • FCS_COP.1: 44
    • FCS_COP.1.1: 3
  • FDP:
    • FDP_ACC.1: 28
    • FDP_ACC.1.1: 2
    • FDP_ACF: 1
    • FDP_ACF.1: 23
    • FDP_ACF.1.3: 1
    • FDP_IFC: 1
    • FDP_IFC.1: 2
    • FDP_IFF: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 9
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 11
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 11
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 12
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 11
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 22
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 9
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 26
    • FMT_MSA.1.1: 5
    • FMT_MSA.3: 24
    • FMT_MSA.3.1: 2
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 19
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 24
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 24
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FDI_EXP: 5
    • FPT_FDI_EXP.1: 14
    • FPT_FDI_EXP.1.1: 3
    • FPT_STM.1: 11
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 14
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 12
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 12
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 11
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 12
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 11
    • FAU_STG.4.1: 1
  • FCS:
    • FCS_CKM.1: 45
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 3
    • FCS_CKM.4: 13
    • FCS_COP.1: 44
    • FCS_COP.1.1: 3
  • FDP:
    • FDP_ACC.1: 28
    • FDP_ACC.1.1: 2
    • FDP_ACF: 1
    • FDP_ACF.1: 23
    • FDP_ACF.1.3: 1
    • FDP_IFC: 1
    • FDP_IFC.1: 2
    • FDP_IFF: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 9
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 11
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 11
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 12
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 11
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 22
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 9
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 26
    • FMT_MSA.1.1: 2
    • FMT_MSA.3: 24
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 19
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 24
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 24
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FDI_EXP: 5
    • FPT_FDI_EXP.1: 14
    • FPT_FDI_EXP.1.1: 2
    • FPT_STM.1: 11
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 14
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.ACCESS: 2
    • A.ADMIN: 4
    • A.USER: 3
  • D:
    • D.CONF: 19
    • D.DOC: 42
    • D.FUNC: 21
    • D.PROT: 20
  • O:
    • O.AUDIT: 9
    • O.AUDIT_ACCESS: 11
    • O.AUDIT_STORAGE: 11
    • O.CONF: 16
    • O.DOC: 16
    • O.FUNC: 8
    • O.HDD: 10
    • O.INTERFACE: 8
    • O.PROT: 8
    • O.SOFTWARE: 9
    • O.USER: 14
  • OE:
    • OE.ADMIN: 6
    • OE.AUDIT: 3
    • OE.AUDIT_ACCESS: 3
    • OE.AUDIT_STORAGE: 3
    • OE.INTERFACE: 3
    • OE.PHYISCAL: 1
    • OE.PHYSICAL: 3
    • OE.USER: 12
  • T:
    • T.CONF: 8
    • T.DOC: 8
    • T.FUNC: 2
    • T.PROT: 4
  • A:
    • A.ACCESS: 2
    • A.ADMIN: 4
    • A.USER: 3
  • D:
    • D.CONF: 16
    • D.DOC: 41
    • D.FUNC: 20
    • D.PROT: 14
  • O:
    • O.AUDIT: 9
    • O.AUDIT_ACCESS: 11
    • O.AUDIT_STORAGE: 11
    • O.CONF: 16
    • O.DOC: 16
    • O.FUNC: 8
    • O.HDD: 10
    • O.INTERFACE: 8
    • O.PROT: 8
    • O.SOFTWARE: 8
    • O.USER: 14
  • OE:
    • OE.ADMIN: 6
    • OE.AUDIT: 3
    • OE.AUDIT_ACCESS: 3
    • OE.AUDIT_STORAGE: 3
    • OE.INTERFACE: 3
    • OE.PHYISCAL: 1
    • OE.PHYSICAL: 3
    • OE.USER: 12
  • T:
    • T.CONF: 8
    • T.DOC: 8
    • T.FUNC: 2
    • T.PROT: 4
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_DHE_RSA_WITH_CHACHA20_POLY1305: 1
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 1
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_ECDHE_RSA_WITH_CHACHA20_POLY1305: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 1
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_DHE_RSA_WITH_CHACHA20_POLY1305: 1
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 1
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 1
    • TLS_ECDHE_RSA_WITH_CHACHA20_POLY1305: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 180-4: 3
    • FIPS 186-4: 2
    • FIPS 197: 3
    • FIPS 46-3: 1
    • FIPS PUB 180-4: 1
    • FIPS PUB 197: 3
  • NIST:
    • SP 800-135: 3
    • SP 800-67: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2409: 2
    • RFC 4868: 1
    • RFC 5114: 1
    • RFC2104: 2
    • RFC2409: 2
    • RFC5246: 11
    • RFC5288: 6
    • RFC5289: 4
    • RFC7905: 2
    • RFC8439: 3
    • RFC8446: 2
  • FIPS:
    • FIPS 180-4: 3
    • FIPS 186-4: 2
    • FIPS 197: 3
    • FIPS 46-3: 1
    • FIPS PUB 180-4: 1
    • FIPS PUB 197: 3
  • NIST:
    • SP 800-135: 3
    • SP 800-67: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2409: 2
    • RFC 4868: 1
    • RFC 5114: 1
    • RFC2104: 2
    • RFC2409: 2
    • RFC5246: 11
    • RFC5288: 4
    • RFC5289: 4
    • RFC7905: 2
    • RFC8439: 3
    • RFC8446: 2
pdf_data/st_metadata
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 4a5e3aea8e2e5945 8ecdf4d8eece7b00